@import url('//fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&family=Quicksand:wght@400;500;700&display=swap');
html{
    scroll-behavior: smooth;
}
.post, .page {
    margin: 0;
}
.w1340 {
    width: 100%;
    max-width: 1340px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
.w1400 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
.w1440 {
    width: 100%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
.w1080 {
    max-width: 1080px;
    margin: 0 auto;
}
.w980 {
    max-width: 980px;
    margin: 0 auto;
}
.w730 {
    max-width: 730px;
    margin: 0 auto;
}
.w780 {
    max-width: 780px;
    margin: 0 auto;
    padding-right: 20px;
}
p {
    font-family: 'Segoe UI','Open Sans', sans-serif ;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #202020;
    margin:0 0 20px;
}
strong {
    font-weight: 700;
}
p a {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #0078b8;
    text-transform: none;
}
p a:visited{
    color: #0078b8;
}
.legend {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #202020;
}
.chapo {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 35px;
}
a {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    color: #035E8E;
}
a:visited{
    color: #0078b8;
}
h1 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 300;
    font-size: 50px;
    line-height: 62px;
    margin:20px 0 5px;
}
h2 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 1.2;
    text-transform: uppercase;
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
    color: #fff;
    padding: 10px 20px;
    margin: 30px 0;
    scroll-margin-top: 6rem;
}
:target:before {
    content: '';
    display: block;
    height: 5rem;
    margin-top: -5rem;
}
h3 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2;
    color: #2A93D5;
    margin:20px 0 10px;
    scroll-margin-top: 6rem;
}
h4 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 1.1;
}
ul {
    margin: 20px;
    padding: 0 30px 20px;
}
ul li  {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.5;
    padding-bottom: 10px;
}
ul li a{
    font-size: 17px;
    line-height: 1.2;
    color: #0078b8;
}
ul li a:hover, ul li a:focus, ul li a:active {
    color: #0078b8;
}
ul a {
    text-transform: none;
}
ol li{
    list-style: none;
}
body, button, input, select, optgroup, textarea {font-family: 'Segoe UI','Open Sans', sans-serif;font-size: 17px;line-height: 28px;}
.site-main:target {
    display: block;
    position: relative;
    top: -120px; 
    visibility: hidden;
}
.centerContent {
    text-align: center;
}
.dialog {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgb(0 0 0 / 50%);
    z-index: 99999999;
}
.dialog__content {
    position: relative;
    background: #FFF;
    padding: 35px;
}
.dialog__content__close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 20px;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
}
.dialog__content__close::before,
.dialog__content__close::after {
    content: ' ';
    font-size: 20px;
    width: 20px;
    height: 2px;
    background: #000;
    display: inline-block;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
}
.dialog__content__close::after {
    transform: rotate(-45deg);
}
.btnGradient {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 30px;
    padding: 15px 25px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    text-decoration: none;
}
.btnGradient span {
    position: relative;
    z-index: 1;
}
.btnGradient:focus {
    outline: 5px auto -webkit-focus-ring-color;
}
.blueBtnGradient::after,
.greyBtnGradient::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 200%;
    left: 0;
    top: 0;
    transition: all .8s;
}
.blueBtnGradient::after {
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 50%, #2b89c7 100%);
}
.blueBtnGradient:hover,
.blueBtnGradient:focus,
.blueBtnGradient:visited {    
    color: #FFFFFF;
}
.blueBtnGradient:hover::after,
.blueBtnGradient:focus::after {
    top: -50%;
}
.greyBtnGradient {
    color: #202020;
}
.greyBtnGradient::after {
    background: linear-gradient(180deg, #FFFFFF 0%, #E9E9E9 100%);
}
.greyBtnGradient:hover,
.greyBtnGradient:focus,
.greyBtnGradient:visited {    
    color: #202020;
}
.greyBtnGradient:hover::after,
.greyBtnGradient:focus::after {
    top: -50%;
}
.c-hamburger {
    display: none;
}


/* .button {
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
    border: 1px solid #0078B8;
    box-sizing: border-box;
    border-radius: 30px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px;
    margin-right: 25px;
}
.button:visited {
    color: #fff;
} */
.custom-logo-link {
    line-height: 1;
}
.adminBarSpace {
    top: 32px !important;
}
.readingProgressbar {
    display: none !important;
}
.header .readingProgressbar {
    display: block !important;
    position: static !important;
}

#page:not(.pageHome) {
    padding-top: 99px;
}
#page:not(.pageHome) .header__container .topPart{
    display: none;
}
#page:not(.pageHome) .header__container .fixedPart{
    display: block;
}
.header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    /* height: 6rem; */
}
/* .headerHome .header__container--white {
    display: none;
} */
.responsiveContact {display: none;}
.header__container--transparent {
    display: none;
}
.headerHome .header__container--transparent {
    display: block;
}
.header__container .fixedPart {
    display: none;
}
.header__container--white {
    /* position: absolute; */
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    padding: 0 10px;
    width: 100%;
}
.header__container--transparent {
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);
    padding: 30px 0 0;
    width: 100%;
}
.header__container--transparent > .w1440 {
    max-width: 100%;
    display: block !important;
}
.header .w1440 {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.header__container__top {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 0 10px;
}
.header__container__top p {
    margin: 0;
    color: #FFFFFF;
}
.header__container__contact {
    margin-top: -5px;
}
.header__container__contact__phone {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    margin: 3px 0 7px;
    transition: all .6s;
}
.header__container__contact__phone:hover,
.header__container__contact__phone:focus {
    color: #FFF;
}
.header__container__contact__phone:focus {
    outline: 5px auto -webkit-focus-ring-color;
}
.header__container__contact__rdv,
.header__container__contact__rdv:visited {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    text-decoration: none;
    color: #2A93D5;
    padding: 5px 20px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 30px;
    display: inline-block;
    transition: all .6s;
}
.header__container__contact__rdv:hover,
.header__container__contact__rdv:focus {
    background: #2A93D5;
    color: #FFF;
}

.header__container--transparent .mainNavigation {
    background: rgba(0, 0, 0, 0.25);
    padding: 0 10px;
    margin-top: 25px;
}
.mainNavigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mainNavigation ul.menu {
    display: flex;
    justify-items: center;
}
.header__container--transparent .mainNavigation ul.menu {
    display: block;
    text-align: center;
    max-width: 1340px;
    margin: 0 auto;
}
.header__container--transparent .mainNavigation ul.menu ul {
    text-align: left;
}
.header__container--transparent .mainNavigation ul.menu > li {
    display: inline-block;
}
.mainNavigation ul.menu li a {
    text-decoration: none;
}
.mainNavigation ul.menu > li > a {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #202020;
    text-transform: uppercase;
    transition: all .6s;
    position: relative;
    padding: 0 0 3px;
    margin: 28px 20px;
    display: inline-block;
    position: relative;
}
.header__container--transparent .mainNavigation ul.menu > li > a {
    margin: 10px 80px 10px 0;
}
.header__container--transparent .mainNavigation ul.menu > li > a,
.header__container--transparent .mainNavigation ul.menu > li > a:hover {
    color: #FFF;
}
.mainNavigation ul.menu > li > a::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    width: 0;
    height: 3px;
    background: #0078B8;
    transition: all .6s;
}
.header__container--transparent .mainNavigation ul.menu > li > a::after {
    background: #FFF;
}
.mainNavigation ul.menu > li:hover > a::after {
    width: 100%;
    left: 0;
}
.mainNavigation ul.menu ul.sub-menu {
    padding: 0 0 20px 30px;
}
.mainNavigation ul.menu > li > ul.sub-menu {
    position: absolute;
    background: #EFF4F8;
    padding: 20px;
    width: 100%;
    max-width: 1000px;
    left: 50%;
    transform: translateX(-50%);
    column-count: 2;
    column-gap: 40px;
    display: none;
}
@media(min-width: 901px) {
    .mainNavigation ul.menu > li:hover > ul.sub-menu {
        display: block;
    }
}
.mainNavigation ul.menu > li > ul.sub-menu > li:not(:last-child) {
    border-bottom: 1px solid #9A9FA3;
}
.mainNavigation ul.menu > li > ul.sub-menu > li > a {
    font-weight: 500;
    font-size: 17px;
    line-height: 28px;
    color: #202020;
    display: block;
    padding: 12px 0;
    background: transparent;
    position: relative;
}
.mainNavigation ul.menu > li > ul.sub-menu > li > a:hover,
.mainNavigation ul.menu > li > ul.sub-menu > li > a:focus,
.mainNavigation ul.menu li a:hover,
.mainNavigation ul.menu li a:focus,
.mainNavigation ul.sub-menu ul.sub-menu li a:hover,
.mainNavigation ul.sub-menu ul.sub-menu li a:focus  {
    color: #2E68AD;
}
.mainNavigation ul.sub-menu ul.sub-menu li a {
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    margin: 0;
    display: block;
    color: #202020;
}
.mainNavigation ul.sub-menu ul.sub-menu li:last-child a {
    margin-bottom: 0;
}
#searchformfaq {display: none;}
.Faq #searchformfaq {display: block;position: relative;}
.Faq .searchButton {
    position: absolute;
    left: 15px;
}
.header__container .btnGradient{
    font-size: 12px;
    line-height: 1;
    padding: 12px 25px;
    font-weight: 700;
}
.header__container ul li{
    padding-bottom: 0;
}

.wp-block-group__inner-container{
    background: #FFFFFF;
    margin: 50px 0;
}
.wp-block-columns {
    padding: 50px 30px;
}
.entry-content ul {
    margin-left: 0px;
    padding-left: 10px;
}
.entry-content ul li {
    margin-left: 30px;
    padding-left: 0px;
}
.entry-content .wp-block-column{
    padding: 0;
    margin-left: 0!important;
}
.entry-content.contact .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child){
    margin-left: var(--wp--style--block-gap,2em)!important;
}
.wp-block-button__link {
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
    border-radius: 30px;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-button__link:active{
    color: #fff;
    background-position: inherit;
}
.entry-content .categorie {border-right: 1px solid #9A9FA3;padding: 0 20px;}
.entry-content.contact{flex: 100%;max-width: 100%;}
.searchButton {line-height: 36px;padding: 0;background: none;border:none;}
.searchButton:before{
    content: '';
    width: 23px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.5166 21.7305L16.6833 16.8971M19.2944 10.6194C19.2944 15.5286 15.3147 19.5082 10.4055 19.5082C5.49629 19.5082 1.5166 15.5286 1.5166 10.6194C1.5166 5.71016 5.49629 1.73047 10.4055 1.73047C15.3147 1.73047 19.2944 5.71016 19.2944 10.6194Z" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    transition: all .4s;
}
.searchButton:hover:before{background-image: url('data:image/svg+xml,<svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.5166 21.7305L16.6833 16.8971M19.2944 10.6194C19.2944 15.5286 15.3147 19.5082 10.4055 19.5082C5.49629 19.5082 1.5166 15.5286 1.5166 10.6194C1.5166 5.71016 5.49629 1.73047 10.4055 1.73047C15.3147 1.73047 19.2944 5.71016 19.2944 10.6194Z" stroke="%232A93D5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');}
.searchButton.active:before {
    background-image: url('data:image/svg+xml,<svg width="39" height="39" viewBox="0 0 39 39" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M36 3L3 36M3 3L36 36" stroke="%232A93D5" stroke-width="4" stroke-linecap="square" stroke-linejoin="round"/></svg>');
}
.searchButton.active:hover:before{
    background-image: url('data:image/svg+xml,<svg width="39" height="39" viewBox="0 0 39 39" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M36 3L3 36M3 3L36 36" stroke="%23202020" stroke-width="4" stroke-linecap="square" stroke-linejoin="round"/></svg>');
}
.header .w1440{
    position: relative;
}
#rechercheavanceebloc {
    display: none;
    position: absolute;
    width: calc(100% - 380px);
    right: 50px;
    z-index: 2;
}
#searchform {
    position: relative;
}
#searchform .searchButton {
    position: absolute;
    left: 15px;
}
#searchform .searchButton:before {
    width: 18px;
    height: 18px;
    background-size: contain;
}
.iconSubmit {
    position: absolute;
    right: 15px;
    top: 5px;
}
.iconSubmit:before {
    content: '';
    width: 18px;
    height: 18px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="15" height="14" viewBox="0 0 15 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 13L14 7M14 7L8 1M14 7H12.5H1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    transition: all .4s;
}
.datePublication {font-family: 'Quicksand';font-style: normal;font-weight: 400;font-size: 16px;line-height: 20px;margin: 20px 0;}
.datePublication a{font-weight: normal;}
.wp-block-column .wp-block-image{position: relative;}
.wp-block-column .wp-block-image:before{content: '';position: absolute;top:0;left:0;width: 100%;height: 100%;background:linear-gradient(180deg, rgba(88, 97, 111, 0) 32.65%, rgba(88, 97, 111, 0.7) 100%);}
.wp-block-image img{max-width: 620px;}
.wp-block-column .wp-block-group__inner-container {box-shadow: none;padding: 10px 15px 20px;margin-top: -170px;background: none;position: relative;}
.wp-block-column .wp-block-group__inner-container h3{color: #fff;text-align: center;}
.wp-block-column .wp-block-group__inner-container p:nth-child(2){background-color: #fff;padding:10px;}
.wptb-table-container table{
    line-height: 1.1;
}
.wptb-table-container table td p {
    line-height: 1.1;
    margin: 0;
    color: #202020!important;
    font-size: 17px!important;
}
.wptb-table-container table td a{
    font-size: 17px;
}
.contentPage {
    display: flex;
}
.entry-content .wptb-preview-table tr:nth-of-type(2n+1), .wptb-table-container table.wptb-preview-table-mobile tr td:nth-of-type(2n+1) {
    background-color: #F1F3F5;
    border-top: 1px solid #9A9FA3;
    border-bottom: 1px solid #9A9FA3;
}
.wptb-preview-table tr:first-child{
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
}
.wptb-preview-table tr:first-child p{
    color: #fff!important;
    font-weight: 700;
}
.entry-content table.wptb-preview-table, .entry-content .wptb-table-container table td {
    border: none!important;
}
.imagePage {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center;
    margin-top: 20px;
}
.size-full img{width: 100%;}

/* ticket 13508 */
ol{
    margin-left: 0px;
}
ol li
{
    list-style: decimal;
}

.comment-list {margin: 0;padding: 0;list-style: none;}
.comment-list li{
    list-style: none;
}
.comment-content {background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);padding: 20px;}
.comment-content p, .comment-content a{color: #fff;transition: all .4s;}
.comment-content a:hover{text-decoration: none;}
.children{margin: 20px 0 20px 20px;padding: 0;}
.children .comment-content {background: #F1F3F5;}
.children .comment-content p{color: #202020;}
.listeItems{display: flex;}
.itemsListe{flex: 0 0 calc(100% - 355px);margin: 40px 0 60px;}
.itemsListe h1{margin: 0 0 5px;}
.listeItems ul{padding:0;margin: 0;}
/*.listeItems ul li{list-style: none;position: relative;padding-left:20px;padding-bottom: 0;margin-bottom: 10px;}
.listeItems ul li:before{
    content: '';
    width: 7px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" ></path></svg>');
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}*/
.listeItems ul li a{
    display: inline-block;
}
.Faq .listeItems ul {
    background-color: #F1F3F5;
    padding: 5px 20px;
    margin-bottom: 30px;
}
.Gallery .itemsListe, .Blog .itemsListe{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 50px 0;
    flex: 0;
}
.Gallery .itemsListe .imageGallery{
    width: calc(33% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
}
.Gallery .itemsListe a{position: relative;text-decoration: none;display: inline-block;width: 100%;line-height: 1;height: 400px;overflow: hidden;}
.Gallery .itemsListe a:before{content: '';position: absolute;top:0;left:0;width: 100%;height: 100%;background:linear-gradient(180deg, rgba(88, 97, 111, 0) 32.65%, rgba(88, 97, 111, 0.7) 100%);z-index: 1;}
.Gallery .itemsListe .title{font-family: 'Quicksand';font-style: normal;font-weight: 500;position: absolute;bottom: 30px;color: #fff;margin: 0 20px;font-size: 24px;text-align: center;z-index: 2;}
.itemsListe .image {width: 100%;height: 400px;background-position: center;background-size: cover;}
.itemsListe .image {width:100%;transform: scale(1);transition: all .8s;}
.listePhoto:hover .image ,
.listePhoto:focus .image {
    transform: scale(1.1);
}
.listePhoto:focus .image {
    outline: 5px auto -webkit-focus-ring-color;
}
.imageBlog {display: flex;align-items: flex-start;;margin-right: 20px;margin-bottom: 20px;padding:20px;border-bottom: 1px solid #9A9FA3;}
.imageBlog .desc{padding-left: 50px;flex: calc(100% - 355px);}
.imageBlog .image {width: 355px;height: 225px;background-size: 100% !important;background-position: center !important;transition: all .8s;overflow: hidden;background-repeat: no-repeat;}
.imageBlog:hover .image,
.imageBlog:focus .image{
    background-size: 110% !important;
    justify-content: center;
}
.imageBlog:focus{
    outline: 5px auto -webkit-focus-ring-color;
}
.imageBlog .date{color: #9A9FA3;font-family: 'Quicksand';font-style: normal;font-weight: 700;font-size: 14px;line-height: 18px;text-transform: uppercase;}
.imageBlog h3{color:#0078B8;margin:0 0 15px;}
.imageBlog h3 a{text-decoration: none;font-size: 28px;transition: all .4s;}
.imageBlog h3 a:hover {color: #202020;}
.wp-block-image .aligncenter{text-align: center;}
.wp-block-image .aligncenter>figcaption, .wp-block-image .alignleft>figcaption, .wp-block-image .alignright>figcaption{display: block;max-width: 500px;margin:10px auto 30px;font-weight: 700;}
figcaption{font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 14px;line-height: 1.2;text-align:left;}
.listeItems ul li a{font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 17px;line-height: 28px;transition: all .4s;}
.listeItems ul li a:hover{color: #2A93D5;}
.listeItems .section{font-family: 'Quicksand';font-style: normal;font-weight: 700;font-size: 28px;line-height: 38px;text-transform: uppercase;color: #0078B8;}
.listeItems .wp-block-group__inner-container{padding: 10px;}
.pageContact h1 {margin: 30px;}
.pageContact h2{margin: 0;}
.pageContact .wp-block-columns{padding: 0;text-align: center;}
.pageContact .wp-block-column .wp-block-group__inner-container {margin: 0;padding: 0;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);}
.pageContact .wp-block-column .wp-block-group__inner-container p a{color: #0078B8;font-size: 28px;margin-top: 20px;display: block;transition: all .4s;}
.pageContact .wp-block-column .wp-block-group__inner-container p a:hover{text-decoration: none;color: #2A93D5;}
.pageContact .wp-block-column .wp-block-group__inner-container h2{text-align: left;}
.pageContact .wp-block-column .wp-block-group__inner-container h3 {color:#2A93D5;font-weight: 700;font-size: 18px;line-height: 28px;padding-bottom: 20px;}
.pageContact .wp-block-column .desc {min-height: 125px;width: 360px;display: flex;align-items: flex-end;margin: auto;text-align: left;font-size: 21px;}
.pageContact .wp-block-column .wp-block-buttons{justify-content: center;padding:20px 0 80px;}
.pageContact .wp-block-contact-form-7-contact-form-selector{background-color:#F1F3F5;margin-bottom: 40px;}
.pageContact form{max-width: 438px;margin: 0 auto;padding: 30px 0;}
.pageContact .contact .titre{display: none;}
.pageContact .contact label{color: #202020;}
.pageContact .contact__file, .pageContact .contact .wpcf7-submit {color: #fff;background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);}
.pageContact .wp-block-columns {padding: 20px 10px;}
.pageContact .wp-block-button__link {font-weight: 700;padding: 10px 30px;font-size: 16px;}
.pageContact .wp-block-button__link:hover,
.pageContact .wp-block-button__link:focus,
.pageContact .wp-block-button__link:visited {    
    color: #FFFFFF;
}
.pageContact .wp-block-button__link:hover::after,
.pageContact .wp-block-button__link:focus::after {
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
}
.pageContact .wp-block-column .wp-block-group {margin: 0;padding: 0;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);}
.page-template-page-contact .footer_menu{border-top: 1px solid #9A9FA3;}
.questionFAQ .title {
    color: #0078B8;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2;      
}
.questionFAQ ul {
    list-style: none;
    margin: 0 0 130px;
    padding: 0;
}
.listeItems.Question ul li{
    padding: 0;
}
.listeItems .homeFAQ__item__question {
    position: relative;
    color: #2A93D5;
    text-decoration: none;
    display: block;
    padding: 10px 10px 10px 2px;
    border-bottom: 1px solid #9A9FA3;
    transition: all .3s;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 30px;
}
.listeItems .homeFAQ__item__question:visited {
    color: #2A93D5;
}
.listeItems .homeFAQ__item__question:hover,
.listeItems .homeFAQ__item__question:focus {
    color: #202020;
}
.listeItems .homeFAQ__item:last-child .homeFAQ__item__question {
    border: none;
}
.listeItems .homeFAQ__item__question::after {
    content: '';
    width: 7px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s;
}
.listeItems .homeFAQ__item__question:hover::after,
.listeItems .homeFAQ__item__question:focus::after {
    right: -10px;
}
.listeItems.Question ul li:before {display: none;}
.archive-description {margin-bottom: 30px;}
.fichePhotos {text-align: center;}
.fichePhotos .legende {text-align: center;font-size: 14px;line-height: 1.2;margin: 0 auto 40px;max-width:500px;font-weight: 700;}
.sliderGallery .fichePhotos .legende {padding: 0 20px;}
.ombre {
    margin: 30px 0;
    padding: 10px;
    background-color: #F1F3F5;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
}
.ombre .titre{
    background: none;
    color: #202020;
    font-size: 23px;
    font-weight: 600;
}
.ombre p {
    margin: 20px 0;
}
.gradient {
    margin: 30px 0;
    padding: 10px;
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
}
.gradient .titre{
    background: none;
    color: #fff;
    font-size: 23px;
    font-weight: 600;
}
.gradient p {
    color: #fff;
    margin: 20px 0;
}
.gradient p a{
    color: #fff;
    transition: all .4s;
}
.gradient p a:hover{
    text-decoration: none;
}
.wp-block-embed {margin: 30px auto;text-align: center;}
.sideBar .homeVideo {padding: 0;}
.sideBar .homeVideoBtn::before {
    font-size: 100px;
}
.sideBar .homeVideoBtn::after {
    width: 100px;
    height: 100px;
}
.galerie_photo .swiper-wrapper{height: 350px;}
.chapo p{    
    font-weight: 600;    
}
.header__branding h1 {
    margin: 0;
}
/*Page Rechercher*/
input.searchBlock[type="text"]{border: 1px solid #9A9FA3;border-radius: 18px;padding: 5px 40px;width: 100%;}
#searchsubmit{background: none;border-radius: 30px;padding: 10px 30px;width: auto;font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 0;line-height: 24px;text-align: center;text-transform: uppercase;color: #fff;border: none;position: absolute;right: 0;}
.Search h3{margin: 0;}
.Search h3 a {font-weight: 500;font-size: 28px;line-height: 1.2;color: #2A93D5;text-decoration: none;transition: all .4s;}
.Search h3 a:hover{color: #202020;}
.Search .typeContenu {font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 14px;line-height: 20px;color: #9A9FA3;    text-transform: capitalize;}
.Search .entry-summary {margin: 0;}
.Search .entry-summary p{margin: 5px 0 0;}
.enSavoir{font-family: 'Quicksand';font-style: normal;font-weight: 700;font-size: 14px;line-height: 24px;text-transform: uppercase; color: #0078B8;text-decoration: none;position: relative;padding-left: 10px;transition: all .8s;}
.enSavoir:before{content: '';width: 7px;height: 12px;display: inline-block;background-repeat: no-repeat;background-position: center;background-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%230078B8" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');position: absolute;left: 0;top: 50%;transform: translateY(-50%);transition: all .8s;}
.enSavoir:hover {color: #202020;}
.enSavoir:hover:before {background-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');}
.Search article {border-bottom: 1px solid #9A9FA3;padding: 20px 0;}
.resultatsCount{font-family: 'Quicksand';font-style: italic;font-weight: 400;font-size: 18px;line-height: 22px;margin-top: 20px;}
.references ul{padding: 20px 30px;}
.pager ul{display: flex;justify-content: center;margin-top: 20px;}
.listeItems .pager ul li{padding: 0 10px;margin: 0;line-height:1;}
.listeItems .pager ul li span{color: #2A93D5;}
.listeItems .pager ul li span:after{content: '';width: 100%;height: 2px;display: inline-block;background-color: #2A93D5;}
.listeItems .pager ul li a{line-height: 1;}
.listeItems .pager ul li:before{display: none;}
.listeItems .pager ul li .prev, .listeItems .pager ul li .next {position: relative;line-height: 18px;}
.listeItems .pager ul li .prev:before{
    content: '';
    width: 9px;
    height: 18px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="9" height="18" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    transition: all .3s;
}
.listeItems .pager ul li .next:before{
    content: '';
    width: 9px;
    height: 18px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="9" height="18" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s;
}


/*Comments*/
.comments-title {font-weight: 700;font-family: 'Quicksand';font-size: 21px;}
.comment-author .fn{font-family: 'Segoe UI','Open Sans', sans-serif;font-style: italic;font-weight: 400;font-size: 18px;line-height: 24px;color: #9A9FA3;}
.comment-author img{border-radius: 100%;display: none;}
.children .comment-author img{display: inline-block;vertical-align: bottom;margin: 0 10px 10px 0;}
.comment-author .says{display: none;}
.comment-author, .comment-metadata{display: inline-block;vertical-align: bottom;}
.comment-meta {margin-bottom: 5px;display: inline-block;}
.comment-metadata a{font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 14px;line-height: 20px;color: #202020;text-decoration: none;}

/*Dernières questions*/
.listFAQ {padding: 20px 0;margin: 0 20px;border-bottom: 1px solid #9A9FA3;}
.listFAQ:last-child{border: none;}
.listFAQ h3{margin: 10px 0;}
.listFAQ ul{margin: 30px 0;padding: 0;list-style: none;}
.listFAQ__item__question{
    display: inline-block;
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #202020;
    position: relative;
    padding-left: 15px;
    text-decoration: none;
    transition: all .8s;
}
.listFAQ__item__question:visited {
    color: #202020;
}
.listFAQ__item__question::before {
    content: '•';
    width: 7px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .8s;
}
.listFAQ__item__question:hover {
    color: #2A93D5;
}

/*SideBar*/
.sideBar{width: 355px;margin-left: 30px;margin-top: 40px;}
.entry-content {margin: 40px auto 80px;}
.page_catalogue.entry-content {margin: 40px auto;}
.sideBar .wp-block-group__inner-container{background: none;box-shadow: none;margin:0;}
.sideBar .wp-block-group__inner-container img{width: 100%;}
.sideBar h2, .sideBar .title{font-size: 28px;line-height: 35px;color: #0078B8;background: none;position: relative;text-align: center;}
.sideBar .title {text-transform: uppercase;padding-bottom: 10px;}
.sideBar h2::after, .sideBar .title:after{content: '';height: 1px;width: 40px;background-color: #0078B8;display: inline-block;position: absolute;bottom: 0;right: 0;left: 0;margin: auto;}
.sideBar h3, .sideBar .tel{font-weight: 500;font-size: 30px;line-height: 24px;color: #202020;}
.sideBar .tel{font-family: 'Quicksand';font-weight: 500;font-size: 30px;line-height: 24px;color: #202020;}
.sideBar #block-5{text-align: center;}
.sideBar .wp-container-2{display: block;}
.sideBar .wp-block-contact-form-7-contact-form-selector{background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);padding: 20px;}
.sideBar .wp-block-contact-form-7-contact-form-selector p.titre{font-family: 'Quicksand';font-style: normal;font-weight: 400;font-size: 28px;line-height:35px;text-align: center;text-transform: uppercase;color: #fff;margin: 0 0 40px;position: relative;padding-bottom: 20px;}
.sideBar .titre:after{content: '';height: 1px;width: 40px;background-color: #fff;display: inline-block;position: absolute;bottom: 0;right: 0;left: 0;margin: auto;}
.sideBar input{width: 100%;}
.sideBar .wpcf7-checkbox input{width: auto;}
.sideBar textarea{height: 76px;}
.sideBar label {font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 17px;line-height: 28px;color: #fff;}
.sideBar .gdprc input{width: auto;}
.sideBar .wpcf7-list-item {margin: 0;}
.sideBar .columnRight br{display: none;}
.sideBar .contact__file {display: block;background: linear-gradient(180deg, #FFFFFF 0%, #E9E9E9 100%);border-radius: 4px; margin: 10px 0;}
.sideBar .gdprc label, .sideBar .wp-block-contact-form-7-contact-form-selector p{font-size: 12px;line-height: 18px;}
.sideBar p:last-child{text-align: center;margin: 30px 0 0;}
.sideBar .wpcf7-submit{background: linear-gradient(180deg, #FFFFFF 0%, #E9E9E9 100%);border-radius: 30px;padding: 10px 30px;width: auto;font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 16px;line-height: 24px;text-align: center;text-transform: uppercase;color: #202020;}
.wpcf7-spinner{display: none;}

/*Sommaire*/
.sommaire {flex: 0 0 240px;margin-top: 40px;margin-right: 50px;}
.sommaire .content {background-color: #F1F3F5;padding:10px 15px;position: sticky;}
.sommaire .title {color: #2A93D5;font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 22px;line-height: 28px;padding: 0;margin-top:0;margin-bottom: 0;}
.sommaire ul{margin: 20px 0 0; padding: 0 0 0 20px;width: 240px;position: relative;overflow: hidden;}
.sommaire ul::before {
    content: '';
    width: 2px;
    height: 10px;
    background: #F1F3F5;
    position: absolute;
    left: 3px;
    z-index: 2;
}
.sommaire ul::after {content: '';height: calc(100% - 35px);width: 2px;background-color: #CACFD5;display: inline-block;position: absolute; left:3px;top:10px;}
.sommaire ul li {padding-top: 0;list-style-type:none;position: relative;}
.sommaire ul li::before{
    content: '';
    background: none;
    background-color: #CACFD5;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    display:inline-block;
    position: absolute;
    top: 10px;
    left: -20px;
    z-index: 1;
    border: 2px solid rgb(255 255 255 / 0);
    transition: all 1s;
}
.sommaire ul li::after {
    content: '';
    position: absolute;
    left: -17px;
    top: -135px;
    width: 2px;
    height: 0;
    background: #2d72b4;
    z-index: 1;
    transition: all 1s;
}
.sommaire ul li.visible::before {
    background: #2d72b4;
}
.sommaire ul .visible::before {    
    border: 2px solid rgb(255 255 255 / 65%);
}
.sommaire ul li.visible::after {
    height: 150px;
}
.sommaire ul li.active:before{background-color: #0078B8;}
.sommaire ul li.active:after{content: '';background-color: rgb(0 120 184 / 40%);width: 14px;height: 14px;border-radius: 100%;display:inline-block;position: absolute;top: 7px;left: -26px;}
.sommaire ul li a{font-family: 'Quicksand';font-style: normal;font-weight: 400;font-size: 18px;line-height: 22px;color: #202020;text-decoration: none;}
.path_active {background-color: #0078B8;position: absolute;top: 60px;left: 15px;display: inline-block;width: 3px;z-index: 1;}

/*Block Catégorie Intervention*/
.categorie .hoverBlock{text-decoration: none;}
.categorie .image{position: relative;overflow: hidden;line-height: 1;}
.categorie .image img{width: 100%;transform: scale(1);transition: all .8s;}
.categorie .hoverBlock:hover img{transform: scale(1.1);}
.categorie .image:before{content: '';position: absolute;top:0;left:0;width: 100%;height: 100%;background:linear-gradient(180deg, rgba(88, 97, 111, 0) 32.65%, rgba(88, 97, 111, 0.7) 100%);z-index: 1;}
.categorie .desc {box-shadow: none;padding: 10px 15px 20px;margin-top: -170px;background: none;position: relative;text-align: center;z-index: 1;}
.categorie .desc h3 {margin: 0;}
.categorie .desc h3 a{color: #fff;text-align: center;font-size: 24px;line-height: 1.1;min-height: 100px;}
.categorie .desc .content{background-color: #fff;padding:10px;text-align: left;min-height: 150px;color: #202020;font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;
font-size: 17px;line-height: 1.5;}

#sgpb-popup-dialog-main-div .size-full img{
    width: auto;
    max-width: none;
}

/*Footer*/
.site-footer{overflow: hidden;}
.site-info .contact, .site-info .infoPratique {display: inline-block;vertical-align:top;width: calc(50% - 25px);}
.site-info .contact{background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);padding: 50px;margin: 0 20px;}
.contact .titre{font-family: 'Quicksand';font-style: normal;font-weight: 400;font-size: 45px;line-height: 56px;text-align: center;text-transform: uppercase;color: #fff;margin: 0 0 40px;position: relative;padding-bottom: 20px;}
.contact .titre:after{content: '';height: 1px;width: 40px;background-color: #fff;display: inline-block;position: absolute;bottom: 0;right: 0;left: 0;margin: auto;}
.contact input{width: 100%;font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 16px;line-height: 24px;color: #202020;padding: 5px 10px;}
.contact .wpcf7-checkbox input{width: auto;}
.contact textarea{height: 90px;font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 16px;line-height: 24px;color: #202020;padding: 5px 10px;}
.contact input:focus, .contact textarea:focus{color: #5a5a5a;}
.contact label {font-family: 'Segoe UI','Open Sans', sans-serif;font-style: normal;font-weight: 400;font-size: 17px;line-height: 28px;color: #fff;}
.contact .gdprc input{width: auto;}
.contact .wpcf7-list-item {margin: 0;}
.contact .columnLeft p{margin:0 0 20px;}
.contact .columnRight br{display: none;}
.contact p:last-child{text-align: center;}
.contact .wpcf7-submit{background: linear-gradient(180deg, #FFFFFF 0%, #E9E9E9 100%);border-radius: 30px;padding: 10px 30px;width: auto;font-family: 'Quicksand';font-style: normal;font-weight: 600;font-size: 16px;line-height: 24px;text-align: center;text-transform: uppercase;color: #202020;margin-top: 20px;}
.imageContact{overflow: hidden;height: 345px;}
.imageContact img{width: 100%;margin-top: -50px;}
.infoPratique{text-align: center;padding-right: 20px;overflow: hidden;}
.infoPratique .title{font-size: 45px;line-height: 56px;color: #0078B8;background: none;position: relative;text-transform: uppercase;padding: 30px 0 20px;font-family: 'Quicksand';font-style: normal;font-weight: 400;}
.infoPratique .title::after{content: '';height: 1px;width: 40px;background-color: #0078B8;display: inline-block;position: absolute;bottom: 0;right: 0;left: 0;margin: auto;}
.infoPratique .tel{font-family: 'Quicksand';font-style: normal;font-weight: 500;font-size: 42px;line-height: 24px;margin: 40px 0 20px;color: #202020;}
.infoPratique p{margin: 0 0 40px;}
.infoPratique .button{margin: 10px 0 0;display: inline-block;}
.infoPratique .btnGradient{font-weight: 600;}
.contact .columnRight p{margin: 0 0 10px;}
.wpcf7-form .wpcf7-checkbox label{font-size: 14px;line-height: 20px;}
.social {
    border-top:1px solid #9A9FA3; 
    border-bottom: 1px solid #9A9FA3;
    text-align: center;
    margin-top: 30px;
    background-color: #fff;
    position: relative;
    padding: 30px 10px;
}
.social .title{
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 38px;
    line-height: 1;
    text-transform: uppercase;
    color: #0078B8;
    background: none;
    padding: 0;
    margin: 0;
}
.social .title::after {
    content: '';
    height: 1px;
    width: 40px;
    background-color: #0078B8;
    display: block;
    margin: 20px auto;
}
.socialLinks {
    margin: 0;
    padding: 0;
}
.socialLinks li, 
.footer_menu li {
    list-style: none;
    margin: 0 10px;
    padding: 0;
    display: inline-flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: row;
}
.socialLinks a.instagram rect,
.socialLinks a.facebook rect,
.socialLinks a.instagram path,
.socialLinks a.facebook path {
    transition: all .3s;
}
.socialLinks a.instagram:hover rect,
.socialLinks a.instagram:focus rect,
.socialLinks a.facebook:hover rect,
.socialLinks a.facebook:focus rect {
    fill: transparent;
    stroke: transparent;
}
.socialLinks a.instagram:hover path,
.socialLinks a.instagram:focus path,
.socialLinks a.facebook:hover path,
.socialLinks a.facebook:focus path {
    fill: #2A93D5;
}
.footer_menu {
    position: relative;
    text-align: center;
    line-height: 0;
    overflow: hidden;
    /* height: 1500px;
    background-image: url('../images/parc-monceau-retouche.jpg');
    background-repeat: no-repeat;
    background-position: calc(50% + 110px) 80px; */
}
.imageFooter {
    position: relative;
}
.imageFooter::before {
    content: '';
    height: 150px;
    width: 100%;
    position: absolute;
    top: -1px;
    left: 0;
    background: linear-gradient(180deg, #FFFFFF 8.99%, rgba(255, 255, 255, 0) 94.38%);
    z-index: 1;
}
.footer_menu img {
    width: 100%;
}
.footer_menu .menu {
    position: relative;
    margin: 0;
    padding: 30px 10px 0;
    z-index: 1;
}
.footer_menu li a {
    font-family: 'Segoe UI','Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #202020;
    text-decoration: none;
    position: relative;
}
.footer_menu li a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 1px;
    width: 0;
    background: #202020;
    transition: all .3s;
}
.footer_menu li a:hover::before,
.footer_menu li a:focus::before {
    width: 100%;
    left: 0;
}
.infoPratique.full {width: 100%;display: block;background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);padding: 40px 0 30px;}
.infoPratique.full h2, .infoPratique.full h3, .infoPratique.full p{color: #fff;background: none;}
.infoPratique.full .title{font-size: 38px;padding-top: 0;}
.infoPratique.full .tel{font-size: 28px;}
.infoPratique.full p{margin: 0;}
.infoPratique.full .left, .infoPratique.full .right {display: inline-block;vertical-align: middle;}
.infoPratique.full .left {padding-right: 95px;}
.infoPratique.full .btnGradient {margin: 0 10px;}
.GalleryHome.swiper {padding: 0 40px;}
.GalleryHome ul{margin: 0;}
.GalleryHome .swiper-button-prev, .GalleryHome .swiper-rtl .swiper-button-next {left:0;top:auto;bottom:0;}
.GalleryHome .swiper-button-next, .GalleryHome .swiper-rtl .swiper-button-prev{right: 0;top:auto;bottom:0;}
.galerie_photo .swiper-button-next, .galerie_photo .swiper-button-prev {position: relative;display: inline-block;width: calc(50% - 3px);}
.galerie_photo .swiper-button-next {text-align: right;}
.galerie_photo .swiper-button-next:after, .galerie_photo .swiper-button-prev:after {font-size: 20px;}
.codedropz-upload-inner span{display: none;}
.dnd-upload-status .dnd-upload-details .name, .dnd-upload-status .dnd-upload-details .name em{color: #fff;}
.wp-block-yoast-faq-block {padding: 0 30px 20px;}

/*12762*/
.top-zone{
    display: flex;
    flex-direction: column;
}
.top-zone .imagePageMobile{
    display: none;
}
.top-zone .imagePage, .top-zone .imagePageMobile {
    position: relative;
    background-size: cover;
    background-position: center;
}

.top-zone .imagePage {
    height: 500px; 
}

.top-zone .imagePageMobile {
    height: 225px; 
}

.top-zone .imagePage{
    margin-top: 0px;
}

.top-zone .imagePageOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: rgba(0, 0, 0, 0.1);*/ /* Assombrissement de l'image de fond */
    z-index: 1; 
}

.top-zone .NoimagePage{
    /*padding-left: 335px;*/
    height: auto; /*230px;*/
}

.top-zone .pageContent {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between; /* Écarte le résumé et le bouton */
    align-items: center; /* Centrer verticalement le contenu */
    height: 100%;
    padding: 80px;
}

.top-zone .w1080 .pageContent{
    padding: 0px;
}

.top-zone .pageSummary {
    max-width: 40%;
    color: #FFF;
    padding: 30px 30px;
    box-sizing: border-box;
    background: linear-gradient(180deg, rgba(46, 104, 173, 0.9) 0%, rgba(42, 144, 204, 0.9) 100%);    
    /*background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);*/
}
.top-zone .NoimagePage .pageSummary{
    max-width: 60%;
}

.top-zone .pageSummary p{
    color: white;
    margin: 0;
    font-size: 17px;
    line-height: 25px;
}

.top-zone .button-contener{
    /*width: 50%;*/
    margin-top: 20px;
    margin-bottom: 10px;
}

.top-zone .ctaButton {
    display: inline-block;
    padding: 5px 14px;
    color: rgba(46, 104, 173, 1);
    text-decoration: none;
    z-index: 2;
    background: white;
    font-size: 14px;
}

@media (max-width: 1260px) {
    .top-zone .pageSummary {
        padding: 30px 30px 25px 30px;
    }
}
/* Règle de média pour mobile */
@media (max-width: 930px) {
    .top-zone .imagePageMobile {
        display: block;
        order: 2; /* L'image vient après le contenu */
    }
    .top-zone .imagePage, .top-zone .NoimagePage {
        height: auto;
        background-image: none !important;
        margin: 0px;
    }
    .top-zone .NoimagePage{
        padding-left: 0px;
        padding-right: 0px;
    }
    .top-zone .pageContent {
        flex-direction: column; /* Empile les éléments verticalement */
        align-items: flex-start; /* Aligner les éléments au début */
        padding: 0px;
        order: 1; /* Le contenu vient en premier */
    }

    .top-zone .pageSummary, .top-zone .NoimagePage .pageSummary {
        max-width: 100%; /* Permet au résumé de prendre toute la largeur */
        /*margin-bottom: 20px;*/ /* Ajoute de l'espace entre le résumé et le bouton */
    }

    .top-zone .pageContent p{

    }

    .top-zone .button-contener{
        display: flex; 
        justify-content: center;
        width: 100%;
    }
    .top-zone .button-contener .wp-block-button{
        /*width: 50%;*/
    }
    .top-zone .ctaButton {
        display: block; /* Le bouton prend toute la largeur */
        width: 100%;
    }
}